databaseChangeLog:
  - changeSet:
      id: add-annotation-info-to-manual-resize
      author: colariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: based_on_dict_annotation_id
                  type: VARCHAR(255)
            tableName: manual_resize_redaction
  - changeSet:
      id: add-annotation-info-to-manual-legal-basis-change
      author: colariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: based_on_dict_annotation_id
                  type: VARCHAR(255)
            tableName: manual_legal_basis_change
  - changeSet:
      id: add-annotation-info-to-manual-recategorization
      author: colariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: based_on_dict_annotation_id
                  type: VARCHAR(255)
            tableName: manual_recategorization
#  - changeSet:
#      id: add-annotation-info-to-manual-force-redaction
#      author: colariu
#      changes:
#        - addColumn:
#            columns:
#              - column:
#                  name: based_on_dict_annotation_id
#                  type: VARCHAR(255)
#              - column:
#                  name: based_on_dict_entry
#                  type: BOOLEAN
#                  defaultValue: false
#            tableName: manual_force_redaction